Module UserList :: Class UserList |
[show private | hide private]
[frames | no frames]

## Class UserList

Known Subclasses:
  `PairList`

Method Summary
| `__init__(self, initlist)`
| `__add__(self, other)`
| `__cmp__(self, other)`
| `__contains__(self, item)`
| `__delitem__(self, i)`
| `__delslice__(self, i, j)`
| `__eq__(self, other)`
| `__ge__(self, other)`
| `__getitem__(self, i)`
| `__getslice__(self, i, j)`
| `__gt__(self, other)`
| `__iadd__(self, other)`
| `__imul__(self, n)`
| `__le__(self, other)`
| `__len__(self)`
| `__lt__(self, other)`
| `__mul__(self, n)`
| `__ne__(self, other)`
| `__radd__(self, other)`
| `__repr__(self)`
| `__rmul__(self, n)`
| `__setitem__(self, i, item)`
| `__setslice__(self, i, j, other)`
| `append(self, item)`
| `count(self, item)`
| `extend(self, other)`
| `index(self, item)`
| `insert(self, i, item)`
| `pop(self, i)`
| `remove(self, item)`
| `reverse(self)`
| `sort(self, *args)`

Generated by Epydoc 1.1 on Thu May 8 13:17:15 2003 | http://epydoc.sf.net